;The DRIVERNAME parameter specifies the driver name of DFE-650
;The default is DFE650$.
;You should not change it in normal opertation.
;Press ENTER for default setting.
    DRIVERNAME = DFE650$
;
;CONNECTION
;     units:[n/a]
;     range:[AUTOSENSE,MB100_Half,MB10_Full,MB10_Half]
;     default:[AUTOSENSE]
;
;     this pararmeter is used to specify the media
;     it can be specified by the following:
;        AUTOSENSE ( default setting )
;        MB100_Half
;        MB10_Full
;        MB10_Half
;     if you do not fill any parameter , it will autodetect the media.
    CONNECTION = AUTOSENSE

